Bazos.sk - Inzercia, inzeráty
... bazár pre každého
Čo: PSČ (miesto): Okolie: km Cena od: - do: €
Hlavná stránka > Stroje >

Ostatné


List inzerátov
Zobrazených 3541-3560 inzerátov z 4 535
Cena
Lokalita
Zobrazenie
Dvojkotúčová stojanová Brúska

Dvojkotúčová stojanová Brúska

- [15.8. 2026]
Predám brúsku čo je na foto.


100 €
Liptovský Mikuláš
031 01
273 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Vzdušník 300l

Vzdušník 300l

- [15.8. 2026]
Ponúkam na predaj 300l. vzdušník ku kompresoru orlik


300 €
Sabinov
082 71
266 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Odsavaci ventilator

Odsavaci ventilator

- [15.8. 2026]
Predávam tento ventilátor, Viac info telefonicky


Dohodou
Humenné
066 01
152 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Predám hliníkové najazdy

Predám hliníkové najazdy

- [15.8. 2026]
Predám hliníkové nájazdy používané cca 3 roky. Dĺžka 200 cm, šírka 30 cm, maximálne zatíženie 2500 kg V dobrom stave


Ponúknite
Detva
962 12
523 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Vaha

Vaha

- [15.8. 2026]
Vaha cena 40e


40 €
Žarnovica
966 81
124 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Biolampa Zepter

Biolampa Zepter

- [15.8. 2026]
Predám zachovalú biolampu Zepter Biotron s filtrami a zo stojanom


700 €
Dolný Kubín
027 21
230 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
šneková prevodovka

šneková prevodovka

- [15.8. 2026]
Predám šnekovú prevodovku , prevod 64:1, kontaktujte ma prosím len telefonom a email, SMS nie


20 €
Ružomberok
034 01
297 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Predám hydro-motor

Predám hydro-motor

- [15.8. 2026]
Predám hydromotor z kovoobrábacieho stroja typ Hydraulika Vrchlabí PPAR 1-25 42BP, otáčky 1500 V2C, 16 Mpa. Hydromotor obsahuje regulátor tlaku. Priemer otočnej hriadele je 22mm. Cenu ponuknite.


V texte
Prešov
080 01
191 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Os

Os

- [15.8. 2026]
Úplne nová, nepoužitá masívna hriadeľ. Dĺžka 750mm, d pre pílu 50mm, samotná os má d 64mm (nefunkčná časť), trojremenica 107mm.


149 €
Martin
038 12
150 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Kotol RIMATHERM 30 na tuhé palivo, V KRABICI

Kotol RIMATHERM 30 na tuhé palivo, V KRABICI

- [15.8. 2026]
Kotol je nový, nepoužitý, ešte v originálnej krabici. Rok výroby: 1993. Výkon: 30 kW Palivo: tuhé palivo Stav: nový, nepoužitý Balenie: originálna krabica Na nepodstatných miestach vzadu sa nachádza minimálna povrchová hrdza, primeraná dlhodobému skladovaniu. 🚚 Dopravu si zabezpečuje ku ...


450 €
Rimavská Sobota
979 01
291 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Pneu HNBA

Pneu HNBA

- [15.8. 2026]
Predám 2 gumy značky HNBA 4x4 185-75-16 dobrý vzor vhodné na malotraktor alebo vlečku cena 40€


40 €
Ružomberok
034 95
173 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Cirkulár

Cirkulár

- [15.8. 2026]
- Zdravím predám cirkulár v naleznom stave. - Podľa posledných informácii, by mal byt funkčný. - Bol uložený pod plachtou vonku. - Len volať.


Dohodou
Trnava
917 01
161 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
NCH K Release NF

NCH K Release NF

- [15.8. 2026]
Predám nehorľavý penetračný a uvoľňovací prostriedok K Release NF od známej spoločnosti NCH Europe . Hlavné tehnické vlastnosti : - Bezpečnosť: Využíva výhradne nehorľavé hnacie plyny a kvapalné penetračné činidlá - Účinok: Okamžite uvoľňuje spoje, matice a skrutky zaseknuté v dôsledku hr ...


20 €
Žilina
010 01
199 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Metaflux Gleitmetall 1kg

Metaflux Gleitmetall 1kg

- [15.8. 2026]
Predám klznú kovovú pastu Metaflux Gleitmetall . Ide o vysokovýkonné mazivo s titánom pre extrémne prevádzkové podmienky . Ideálne do každej dobre vybavenej dielne . Popis : - univerzálna montážna pasta s obsahom titánu na použitie v extrémnych prevádzkových podmienkach - odolná vode, s ...


80 €
Žilina
010 01
153 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Medomet včely

Medomet včely

- [15.8. 2026]
Predam nerezový medomet 6 ramik alebo 18 ramikovy. Medomet je v peknom stave. Je bez motora a ovládania. Dohoda mozná


300 €
Rimavská Sobota
980 21
349 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Skrutkový kompresor PD 25

Skrutkový kompresor PD 25

- [15.8. 2026]
Predám plne funkčný skrutkový kompresor PD 25.


2 200 €
Prešov
080 06
171 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Priemyselný ventilator EX

Priemyselný ventilator EX

- TOP - [15.8. 2026]
Predám priemyselný ventilator určený do vybusneho prostredia RFC400-15/4-3-P-Z RFC355-15/3-3-L-Z RFC315-15/1,35-3-P-Z-Ex1


Dohodou
Partizánske
958 01
364 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
layher - modulová ružica

layher - modulová ružica

- [15.8. 2026]
predám modulové ružice original layher . 3e ks osobný odber ,alebo po dohode viem doviezť Trencin a okolie.


3 €
Ilava
018 41
180 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Tekuté viacúčelové mazivo

Tekuté viacúčelové mazivo

- [15.8. 2026]
KLÜBER CENTOPLEX GLP 500 je tekuté viacúčelové plastické mazivo určené na dlhodobé mazanie pri normálnych teplotách a vysokom zaťažení. Použitie: Určené pre vysoko zaťažené trecie body, ako sú valivé a klzné ložiská, vedenia, závitové vretená a iné namáhané strojové prvky. Je tiež vhodné pre olejo ...


35 €
Bánovce nad Bebravou
957 01
174 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať
Predám leštičku na parkety

Predám leštičku na parkety

- [15.8. 2026]
leštička na parkety


20 €
Lučenec
984 01
182 x
Označiť zlý inzerát Chybnú kategóriu Ohodnotiť užívateľa Zmazať/Upraviť/Topovať





©2026 Bazoš - Inzercia, bazár Ostatné
Pomoc, Otázky, Hodnotenie, Kontakt, Reklama, Podmienky, Ochrana údajov, RSS,

Inzeráty Stroje celkom: 44460, za 24 hodín: 2301

Mapa kategórií, Najvyhľadávanejšie výrazy
Krajiny: Slovensko, Česká republika, Poľsko, Rakúsko